display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          tags:
            previous: ‹‹
            next: ››
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
          views_infinite_scroll:
            button_text: 'Weitere Seiten nachladen'
      arguments:
        tid:
          exception:
            title: Alle
          title: '{{ arguments.tid }}'
  feed_1:
    display_title: Newsfeed
  requests_filtered:
    display_title: Seite
